<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Visualise menu of the Climates option</h3>

<p><br>In the folowing window it is possible to select time series of climatic
parameters to be displayed from either real or generated climatic years.
<center>
<p><img SRC="visualiser_climats.gif" height=388 width=544>
<p><b><i>Window to select years and climatic parameters to visualize</i></b>
<br><i>The arrow buttons are used to transfer selections from the left
frame (possible choices) to rhe right frame (selections to display) or
vice versa.</i></center>

<p><br>
<br>
<p>Each selected climatic parameter are displayed in separate window. For
example, here is the visualization of the temperature for a set of three
real years.
<center>
<p><img SRC="visualiser_climats_T.gif" height=518 width=718>
<p><b><i>Visualizatin of the temperature (in &deg;C) evolution during 3
real years</i></b>
<br><i>The X axis is time counted from 1 to 365 for a year.</i></center>

<p><br>
<br>
<h3>
Presentation in the Visualize menu of the Report option</h3>

<p><br>The current report is displayed page after page as shown in the
following window.
<center>
<p><img SRC="executer_rapport_visualiser.gif" height=806 width=714>
<p><b><i>Window to visualize the current report page after page</i></b></center>

<h3>
Presentation in the Visualize menu of the Configuration option</h3>
This option allows to visualize some information on the current configuration
(farm, strategy, required simulations, required results), as shown in the
following window.
<center>
<p><img SRC="visualiser_configuration.gif" height=722 width=508>
<p><b><i>Window to visualize some information about the current configuration</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
